lastAccountName: max1023
timestamps:
  login: 1552636843739
  logout: 1552636914464
  lastteleport: 1550773178993
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1268.5
  y: 82.0
  z: 1286.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1293.4279403385574
  y: 77.0
  z: 1289.9381956032635
  yaw: 271.52798
  pitch: 19.936346
money: '5256.5'
homes:
  odm:
    world: world
    x: -1822.6668558102403
    y: 151.0
    z: 1931.2973985838314
    yaw: -206.62254
    pitch: 22.79962
